Subject: Re: bug#54970: 28.1; Some emoji no longer display

From: Howard Melman <[email-masked]>
Date: Sun, 17 Apr 2022 14:56:18 -0400

> On Apr 17, 2022, at 2:49 PM, Lars Ingebrigtsen <[email-masked]> wrote:
> 
> Howard Melman <[email-masked]> writes:
> 
>> I'm still confused as to why the above works but this didn't:
>> 
>> (set-fontset-font t 'emoji '("Apple Color Emoji" . "iso10646-1") nil 'prepend)
> 
> This works for me:
> 
> (set-fontset-font t 'symbol '("Apple Color Emoji") nil 'prepend)

Yes, it does for me too.  But this started because the NEWS file said
to use 'emoji and that didn't work.  And as I've learned, I probably
don't want to set all symbols to use Apple Color Emoji.  But I'm still
unclear as to why 'emoji didn't work.

Howard